<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from builder.texi on 28 April 1999 -->

<TITLE>The Builder Library - Builder Basics</TITLE>
<link href="builder_3.html" rel=Next>
<link href="builder_1.html" rel=Previous>
<link href="builder_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_1.html">previous</A>, <A HREF="builder_3.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
<P><HR><P>


<H1><A NAME="SEC2" HREF="builder_toc.html#TOC2">Builder Basics</A></H1>
<P>
<A NAME="IDX6"></A>

</P>

<P>
This chapter will provide some clue of how to use the builder.

</P>

<UL>
<LI><A HREF="builder_3.html#SEC3">Building Blocks</A>: The basic builder data structures
<LI><A HREF="builder_4.html#SEC4">A Simple Example</A>: An example
</UL>

<P><HR><P>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_1.html">previous</A>, <A HREF="builder_3.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
</BODY>
</HTML>
